Hi,

Can anyone tell me if the support for zynaddsubfx is available in current 0.4.0-rc2? On the kvr forum I found that one can browse and add zynaddsubfx sound banks with lmms' builtin file explorer. I tried that with no luck - lmms would say the file is corrupted and tries to recover it.

Another way to load zynaddsubfx banks into lmms is to use the vst version, but I have no idea if I would succeed compiling it as a VST plugin - anyone succeeded with that?

-Piotr